Bug 131329 - [patch] - update java/poseidon to version 6.0.2
[patch] - update java/poseidon to version 6.0.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
Depends on:
  Show dependency treegraph
Reported: 2009-02-03 02:10 UTC by cristianorolim
Modified: 2009-04-26 09:20 UTC (History)
0 users

See Also:

file.diff (1.82 KB, patch)
2009-02-03 02:10 UTC, cristianorolim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description cristianorolim 2009-02-03 02:10:02 UTC
The attached patch updates java/poseidon to version 6.0.2.

Also added new main download site to MASTER_SITES.

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2009-02-04 04:02:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2009-04-09 19:58:31 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports

e no time
Comment 3 Mark Linimon freebsd_committer 2009-04-09 22:51:51 UTC
Responsible Changed
From-To: freebsd-ports->freebsd-ports-bugs

Canonicalize assignment.
Comment 4 Rong-En Fan freebsd_committer 2009-04-26 07:21:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 5 Rong-En Fan freebsd_committer 2009-04-26 09:15:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2009-04-26 09:15:44 UTC
rafan       2009-04-26 08:15:35 UTC

  FreeBSD ports repository

  Modified files:
    java/poseidon        Makefile distinfo 
  - Update to 6.0.2
  PR:             ports/131329
  Submitted by:   Cristiano Rolim Pereira <cristianorolim at hotmail.com>
  Revision  Changes    Path
  1.26      +3 -3      ports/java/poseidon/Makefile
  1.16      +9 -9      ports/java/poseidon/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"